<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CacheResult](./bitburner.cacheresult.md)

## CacheResult type


**Signature:**

```typescript
export type CacheResult = {
  success: boolean;
  message: string;
  karmaLoss: number;
};
```
